* {
    border: 0px none;
    margin: 0;
    padding: 0;
	text-align: left;
}

html {
	font-family: Verdana, Geneva, sans-serif;
    line-height: 1;
	font-size: 12px;
	position:relative;
	list-style-position: inside;
}

body {
    background: none repeat scroll 0 0 #444;
}

table, tr, td, th {border-collapse: collapse; font-size: 12px;}

span, p{}
p {padding: 5px 0px;  display: block;  line-height: 16px; margin: 1em 0;}

a {text-decoration: underline; font-weight:bold; color:#025202;}
a:hover {text-decoration: none;}

h1, h2, h3{display: block; margin:5px 0px; color:#175c09; line-height:100%;}
h1 {font-size: 34px; font-weight: normal; font-family: 'Roboto Condensed',sans-serif;}
h2 {font-size: 20px;}
h3 {font-size: 16px;}

input {
border: 2px inset threedface; margin:2px 5px;
}

textarea {
border: 2px inset threedface; margin:5px 0px;
}


input, textarea, select {
    background-color: #ECFFEC;
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
}

#allcontent {
    margin: 0 auto;
	padding: 0;
    width: 1264px;
	vertical-align:top;
	background: url(/~images/top-big-photo.jpg) center top no-repeat #fff;
	background-position-y:45px;
	height:100%;
	position: relative;
}

#top_ico_cart{position: absolute; top:45px; right:25px; z-index: 10;}
#top_ico, #top_cart_block{display: inline-block; vertical-align: middle;}
#top_cart_block{background: url(/~images/top-cart-block.png) right top no-repeat; width: 200px; height: 42px; color: #fff; padding-top: 5px;}
#top_cart_block p{margin:0px; margin-left:60px; padding:0px 5px; font-size: 10px; line-height: 130%;}
#top_cart_block a {font-size: 11px; color: #fff;}
#top_ico{margin-right: 30px;}
#top_ico a{margin:0px 3px;}

#main_content{padding-top: 300px; position: relative; display: block;}
#menu_main_cnt{position: relative;}
#top_menu{background: url(/~images/menu-line-bg.png) center top no-repeat; height: 144px; position: relative;}
#menu_items{position: absolute; top:34px; right: 235px; display: inline-block; height:45px;}
#menu_items a{font-weight:normal; display: inline-block; height:23px; color: #fff; font-size: 21px; padding: 10px 12px; text-decoration: none; border: 1px solid transparent;}
#menu_items a:hover{background:#eb6f23; border-left: 1px solid #fff; border-right: 1px solid #fff;}


#iner_content{position: relative; left: 0; top:-66px; display: block; padding-bottom:40px;}
#left_column, #center_column, #right_column{display: inline-block; vertical-align:top; }
#left_column{width: 194px;  height:100%;}
#center_column{border-right: 1px solid #206a0e; border-left: 1px solid #175c09; margin-top:1px; padding:30px 45px; width: 770px;  min-height: 800px;}
#center_column{line-height: 16px;}
#center_column h1{margin:20px 0px 30px 0px;}
#right_column{width: 180px;}

.good_item{display: inline-block; margin:20px; width:200px; min-height:250px; vertical-align:top!important;}
.good_item_img{border: 1px solid #aaa; width:200px; height:200px; display: table-cell; vertical-align: middle; text-align:center; position: relative;}
.good_item_img_dt{position: relative; margin-bottom:10px;}
.good_item img{display:inline; vertical-align: middle;}
.good_item a {color: #666!important; display: inline-block; vertical-align: middle;}
.good_item p{padding:0px; text-align:center; line-height: 150%; margin: 0.5em 0;} 
.good_item p a{text-align:center; font-size:14px;}
.good_item p a:hover{color:#f53e1a!important;}


#left_bg, #center_bg, #right_bg{position: absolute;}

#left_bg{left: 0; bottom:150px; }
#center_bg{left:330px; bottom:0px;}
#right_bg{right: 0; bottom:0px;}

#logo_block{text-align:center; margin: 0 auto; padding-top: 50px;}

#mail_feedback{display: block; margin: 0 auto; text-align:center; padding-top: 30px;}
#lace_img{padding-top: 60px;}

#ecart_block{text-align:center; margin: 0 auto; padding-top: 30px;}
#ecart_block p{text-transform: uppercase; text-align:center; font-weight: bold; margin:0px;}

#footer_block{padding: 10px; background: url(/~images/bottom-bg-beads.jpg) center bottom no-repeat; height: 135px; position: relative;}
#created_counter, #center_text{display: inline-block;}
#created_counter{margin:30px 10px 0px 10px;}
#created{margin-bottom:15px;}
#counter{text-align: center;}
#center_text{margin:30px 10px 0px 110px; line-height: 150%; position: absolute; top:10px;}
#center_text_address{margin:30px 10px 0px 80px; line-height: 150%; position: absolute; top:10px; left:700px;}

#top_txt{padding-bottom: 15px;}
#top_txt a, #top_txt a:link, #top_txt a:visited, #top_txt a:active {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    text-decoration: underline;
	cursor:pointer;
}

#top_txt p, dl, multicol {
    display: block;
    margin: 1em 0;
	line-height: 16px;
}

#right_side_menu{width: 100%; margin-top: 30px;}
#right_menu{background: #ecffec; width: 160px; margin-left: 15px;}
#right_menu {list-style-type: none;}
#right_menu li{vertical-align: middle;}
#right_menu a{text-decoration: none; vertical-align: middle; color: #025202; display: inline-block; width: 144px; padding:8px 10px; font-weight: bold; font-size: 13px;}
#right_menu a:hover{background: #5ca53a; color: #fff; border-left:5px solid #025202;}
#right_menu  #selected{border-left:5px solid #eb6f23;}
#right_menu  #selected:hover{border-left:0px;}
#right_side_links_set{margin-top: 15px; margin-left: 15px; }
#right_side_links_set p{color: #025202; font-weight: bold; font-size: 13px; text-decoration: underline; padding-bottom:3px; margin-bottom:0px;}
#right_side_links_set ul{margin-left: 3px;}
#right_side_links_set li{color: #025202;}
#right_side_links_set a{font-weight: normal; color: #025202; text-decoration: none; display: inline-block; padding:3px 0px 3px 0px; font-size: 12px;}
#right_side_links_set a:hover{text-decoration: underline;}

#reg_form_block{margin-top: 30px; margin-left: 15px; width: 160px;}
#row1,#row2{text-align: left;}
#row1 span,#row2 span{display: inline-block; min-width: 60px;}
#row1,#row2,#row3{padding:5px;}
#row3{text-align: right; padding-right: 20px; padding-top: 10px}
#reg_form_block a{font-weight: normal;color: #000; display: inline-block; font-size: 12px; padding: 3px 0; text-decoration: underline; font-size: 11px;}
#reg_form_block a:hover{text-decoration: none;}
#reg_form_block input{border: 2px inset threedface;}
.subm{background:#99CC99; border: 2px outset buttonface!important;}

.pages_cnt{}
#feedback_form td{padding:3px 3px 3px 0px;}
#register_form td{padding:3px 3px 3px 0px;}

.item_price{font-weight: bold; font-size: 13px;}
.cart_form{display: block; text-align:center;}
.cart_form form a{text-align:center; display: block;}

.cart_form_det{display: block; text-align:center;}
.cart_form_det form a{text-align:left; display: inline-block;}

.item_row{vertical-align:top!important;}

.good_item_page{}
.good_item_page h3{margin:15px 0px; font-size: 18px;}
.gi_cnt {margin:10px 0px; font-size: 14px;}

.order_page #nav_table td{ vertical-align:middle;}
.order_page #nav_table td img{ vertical-align:middle;}

table.separate {
	border-collapse: separate;
}

.order1 td {
	padding: 10px;
}

.f14{text-align: center;}
#order_sbm_btn, .f12 input{border: 2px outset buttonface !important; background: none repeat scroll 0 0 #99cc99;}

#phone_call{text-align:center; margin:25px 0px 15px 0px;}
#phone_call a{text-decoration:none; font-weight:normal;}
#phone_call img{width:50px;}
#phone_call p{text-align:center; color:#ee6419; font-size:24px; font-family: 'Roboto Condensed',sans-serif; margin:0px; padding:0px;}
#phone_call span{font-size:18px; color:#eb6f23}
#phone_call span:first-child{font-size:11px; display:block; margin-left:35px; text-align:left;}

#reg_form_subm{background: #99cc99; border: 2px outset buttonface !important; padding:5px; text-transform: uppercase; font-size: 14px;}

#page_cnt h2{font-family: "Roboto Condensed",sans-serif; color:#ee6419; font-size: 24px; font-weight: normal;}

.all_link{text-align:right; margin-right:30px;}
.all_link a{font-size:11px;}
.all_link a:hover{text-decoration:underline;}

.new {
	position:absolute;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
	background-color:#81D50E;
	padding:3px 10px 1px 10px;
	-moz-box-shadow: -1px -1px 1px #414141;
	-webkit-box-shadow: -1px -1px 1px #414141;
	box-shadow: -1px 1px 1px #414141;
	right: -3px;
    top: 140px;
}

.nvn {
	position:absolute;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
	background-color:#ff0000;
	padding:3px 10px 1px 10px;
	-moz-box-shadow: -1px -1px 1px #414141;
	-webkit-box-shadow: -1px -1px 1px #414141;
	box-shadow: -1px 1px 1px #414141;
	right: -3px;
    top: 55px;
}

.action{
	position:absolute;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
	background-color:#E85200;
	padding:3px 10px 1px 10px;
	-moz-box-shadow: -1px -1px 1px #414141;
	-webkit-box-shadow: -1px -1px 1px #414141;
	box-shadow: -1px 1px 1px #414141;
	right: -3px;
    top: 100px;
}

.new_dt {
	position:absolute;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
	background-color:#81D50E;
	padding:3px 10px 1px 10px;
	-moz-box-shadow: -1px -1px 1px #414141;
	-webkit-box-shadow: -1px -1px 1px #414141;
	box-shadow: -1px 1px 1px #414141;
	left: -3px;
    top: 140px;
}

.nvn_dt {
	position:absolute;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
	background-color:#ff0000;
	padding:3px 10px 1px 10px;
	-moz-box-shadow: -1px -1px 1px #414141;
	-webkit-box-shadow: -1px -1px 1px #414141;
	box-shadow: -1px 1px 1px #414141;
	left: -3px;
    top: 55px;
}

.action_dt{
	position:absolute;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
	background-color:#E85200;
	padding:3px 10px 1px 10px;
	-moz-box-shadow: -1px -1px 1px #414141;
	-webkit-box-shadow: -1px -1px 1px #414141;
	box-shadow: -1px 1px 1px #414141;
	left: -3px;
    top: 100px;
}

.price_old span{text-decoration:line-through; color:red;}
#ext_img a{display:block; width:100px; height:100px; text-align:center; border:1px solid #aaa;}

#top_txt2{padding-bottom: 15px;}
#top_txt2 a, #top_txt2 a:link, #top_txt2 a:visited, #top_txt2 a:active {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    text-decoration: underline;
	cursor:pointer;
}

#top_txt2 p, dl, multicol {
    display: block;
    margin: 0 0;
	line-height: 16px;
}

#cart_interface  table {
border:1px solid #999;
border-collapse: collapse;
}

#cart_interface td {
vertical-align:middle;
text-align:center;
border:1px solid #999;
padding:10px 5px;
}

#cart_interface h3{
color:#000;
}

#cart_interface th{
font-weight:bold;
color:#5D5D5D;
border: 1px solid #999999;
padding: 10px 5px;
text-align: center;
vertical-align: middle;
background-color:#E4F1FF;
}

.kvo {outline: none; border:1px solid #555; height:1.5em; font-size:16px; text-align:center;}
.del_button{border:none;}
.dopinfo{font-size:14px;}

.cnt_button{
  color: #fff; /* цвет текста */
  text-decoration: none; /* убирать подчёркивание у ссылок */
  user-select: none; /* убирать выделение текста */
  background: rgb(212,75,56); /* фон кнопки */
  padding: .7em 1.5em; /* отступ от текста */
  outline: none; /* убирать контур в Mozilla */
  border:1px solid;
  text-transform:uppercase;
} 
.cnt_button:hover { background: rgb(232,95,76); } /* при наведении курсора мышки */
.cnt_button:active { background: rgb(152,15,0); } /* при нажатии */

.del_button {
    background: url("/~images/del_bw.gif") no-repeat scroll 0 0 transparent;
    border: 0 none;
	cursor: pointer;
	width:20px;
	height:20px;
}

.del_button:hover{
    background: url("/~images/del_red.gif") no-repeat scroll 0 0 transparent;
}


#order_form  td:first-child {
vertical-align:middle!important;
font-size:12px;
}

#order_form  input {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #999;
    border-radius: 10px 10px 10px 10px;
    color: #666666;
    font-size: 12px;
    height: 27px;
    margin: 5px 0;
    padding: 0 13px;
    width: 200px;
}

#order-button {
    background: url("/~images/buy.png") no-repeat scroll 0 0 transparent;
	background-size:cover;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 12px;
    font-weight: bold;
    height: 33px;
    margin-top: 30px;
    width: 180px;
}

#phone_call_top{margin:0 auto; text-align:center; position:absolute; z-index:20; top:60px; left:40%; font-size:20px;}
#phone_call_top p, #phone_call_top a{text-align:center; color:#ee6419; font-size:26px; font-family: 'Roboto Condensed',sans-serif; margin:0px; padding:0px;}
#phone_call_top a{text-decoration:none; font-weight:normal;}
#phone_call_top span{font-size:20px; color:#025202}

#top_cart_cnt{text-align:center; position:relative;}
#top_cart_cnt a{display:block; position:relative; text-align:center;}
#cart_kvo {position:absolute; right:35px; top:25px; font-size:20px; 
    border-radius: 50%;

    width: 26px;
    height: 26px;
    padding: 8px;

    background: #fff;
    border: 2px solid #666;
    color: #666;
    text-align: center;

    font: 25px Arial, sans-serif;
}

#min_zakaz{display:block; text-shadow: 1px 1px 2px black, 0 0 1em white;  margin:0 auto; text-align:center; position:absolute; z-index:20; top:260px; left:35%; color:Red; font-size:34px; font-family: 'Roboto Condensed',sans-serif; line-height:100%;}
#min_zakaz p{text-align:center; color:Red; font-size:34px; font-family: 'Roboto Condensed',sans-serif; margin:0px; padding:0px; line-height:100%; opacity: 1;}

#ts_top_block, #ls_top_block{margin:7px 0px; padding:7px; width: -moz-fit-content; width: -webkit-fit-content;  width:fit-content; font-size:16px; font-weight:bold;
border-radius: 4px 4px 4px 4px;
-moz-border-radius: 4px 4px 4px 4px;
-webkit-border-radius: 4px 4px 4px 4px;
border: 1px solid #025202;
}
#ts_top_block a, #ls_top_block a{font-size:16px; padding:3px 10px; text-decoration:none;}
#ts_top_block a:hover, #ls_top_block a:hover{background-color:red; color:white;}
.usefull_{padding:0px; margin: 0px 0px 30px 0px; line-height:100%;} 

.lng_sw{position:absolute; top:12px; right:20px; z-index:10; color:white;font-size:16px; line-height:16px;}
.lng_sw a, .lng_sw span{line-height:120%; text-transform:uppercase; vertical-align:bottom; text-decoration:none; font-family:Arial, Helvetica, sans-serif;font-size:12px; display:inline-block; padding:2px; margin:0px; color:white;}
.lng_sw a{color:white;}
.lng_sw a:hover{color:#165b08; background:white}

/*   */

#search_page{color: #333; font-size: 16px;}
#search_needle  {margin:15px 0px;}
#search_needle span{font-size:25px; color: #000; font-family: Georgia, Times, 'Times New Roman', serif; vertical-align:bottom;}

#search-line {position:relative;}
#search-line input {
  width: 100%;
  height: 42px;
  padding-left: 10px;
  border: 2px solid #7BA7AB;
  border-radius: 5px;
  outline: none;
  background: #F9F0DA;
  color: #555;
  font-size: 16px;
}
#search-line button {
  position: absolute; 
  top: 3px;
  right: -16px;
  width: 42px;
  height: 42px;
  border: none;
  background: #7BA7AB;
  border-radius: 0 5px 5px 0;
  cursor: pointer;
}
#search-line button:before {
  content: "\f002";
  font-family: FontAwesome;
  font-size: 16px;
  color: #F9F0DA;
  padding-left: 12px;
}
.ct_item_list{vertical-align:top; text-align:left;}
.ct_item_list a{text-decoration:none;}
.search_res_item{border:1px solid #777; display:inline-block; width:220px; margin-right:20px; text-align:center; margin-bottom:20px;vertical-align:top; padding:10px 0px; background-color:#eee; border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;}

.ct_item div:first-child{font-weight:normal;}
.ct_item div span{font-weight:bold; font-size:22px; color:Red; padding:10px 0px 5px 0px; display:inline-block;}
.search_res_item img{max-width:220px; border-bottom:1px solid #000; border-top:1px solid #000; margin:10px 0px;}
.ct_item div{padding:0px 10px;}
.ct_item_bottom{min-height:15px;}
.srcform{margin-top:20px;}

.srcinput {
  width:90%;
  display: inline-block;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  padding: 3px 5px;
  border: 1px solid #b7b7b7;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  font: normal 16px/normal "Times New Roman", Times, serif;
  -o-text-overflow: clip;
  text-overflow: clip;
  background: rgba(252,252,252,1);
  -webkit-box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.2) inset;
  box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.2) inset;
  text-shadow: 1px 1px 0 rgba(255,255,255,0.66) ;
  -webkit-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
  -moz-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
  -o-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
  transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
  margin:5px 0px;
}

.srcbtn {
  float:right;
  display: inline-block;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  cursor: pointer;
  padding: 2px 5px;
  border: 1px solid #018dc4;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  font: normal 16px/normal "Times New Roman", Times, serif;
  color: #003300;
  -o-text-overflow: clip;
  text-overflow: clip;
  background: #99cc99;
  -webkit-box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.2) ;
  box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.2) ;
  text-shadow: 0 0 0 rgba(15,73,168,0.66) ;
  -webkit-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
  -moz-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
  -o-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
  transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
}

#src_form_onmain{display:block; margin:15px 0px; padding:0px 0px 0px 15px;}
.srcform{display:table-cell;}
.insta_ico img{width:80px; height:auto;}
.insta_ico{position:absolute; left:50%; margin-left:-40px; top: -110px; font-size: 16px; line-height: 1.5em; text-align: center; font-weight: normal; text-decoration: none; text-shadow: initial;}

/*  beg - .  */

#back-top {
    display: none;
    position: fixed;
    bottom: -15px;
    left: 50%;
    margin-left: -50px;
    height: 50px;
    width: 100px;
    background: #6AB12F url(/~images/uptop.png) no-repeat;
    z-index: 4;
    -webkit-border-top-left-radius: 100px;
    -webkit-border-top-right-radius: 100px;
    -moz-border-radius-topleft: 100px;
    -moz-border-radius-topright: 100px;
    border-top-left-radius: 100px;
    border-top-right-radius: 100px;
	border:0px;
}

#back-top, 
#back-top:active, 
#back-top:focus {
    outline: none;
}

/* */
.hidden-menu {
  display: block;
  position: absolute;
  list-style:none;
  padding: 20px 0px;
  margin: 0;
  box-sizing: border-box;
  width: 320px;
  background-color: #2b343c;
  /*height: 100%;*/
  top: 0;
  left: -320px;
  transition: left .2s;
  z-index: 102;
  -webkit-transform: translateZ(0);
  -webkit-backface-visibility: hidden;
}

.hidden-menu li{border-bottom:solid 1px #444; padding:5px 20px;}
.hidden-menu li a {text-decoration: none; color:#cacaca; text-transform:uppercase; font-size:1.3rem}
.hidden-menu li a:hover {color:#fff;}

.li_gray{background-color:#444;}
.li_gray, .li_gray  a {color:#cacaca; text-transform:uppercase; font-size:1.3rem;}
.menu_ct_item  {padding-left:2.5em!important; background-color:#271c1d;}
.menu_ct_item  a {font-size:1.1rem!important;}

/*  */
.hidden-menu-ticker {
  display: none;
}
/*  -,  */
.btn-menu {
  color: #000;
  /* background-color: #165b08; */
  padding: 2px;
  position: absolute;
  top: 10px;
  left: 10px;
  cursor: pointer;
  transition: left .23s;
  z-index: 103;
  width: 30px;
  -webkit-transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  /*overflow:scroll;*/
}
/*  */
.btn-menu span {
  display: block;
  height: 4px;
  background-color: #bbb;
  margin: 7px 0 0;
  transition: all .1s linear .23s;
  position: relative;
}
/*     */
.btn-menu span.first {
  margin-top: 0;
}
/*          */
.hidden-menu-ticker:checked ~ .btn-menu {
  left: 270px;
  /*background-color: #2b343c;*/
}
/*    ,     -    */
.hidden-menu-ticker:checked ~ .hidden-menu {
  left: 0;
}
.hidden-menu-ticker:checked ~ .btn-menu span.first {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg); /*  Firefox */
  -ms-transform: rotate(45deg); /*  IE */
  -o-transform: rotate(45deg); /*  Opera */
  top: 11px;
  background-color: #fff;
}
.hidden-menu-ticker:checked ~ .btn-menu span.second {
  opacity: 0;
}

.hidden-menu-ticker:checked ~ .btn-menu span.third {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg); /*  Firefox */
  -ms-transform: rotate(-45deg); /*  IE */
  -o-transform: rotate(-45deg); /*  Opera */
  top: -11px;
  background-color: #fff;
}

.menu_ct_item  {padding-left:2.5em!important;}

/*  end */

#fedback_form  td{font-size:14px; font-family:arial, sans-serif;}
#fedback_form table td{padding:4px;}
#fedback_form  input, #fedback_form textarea, #fedback_form select{font-size:14px; padding:4px; margin:0px; border-style:solid; border-width:1px;}
#ask_quest  input, #ask_quest textarea, #ask_quest select{font-size:14px; padding:4px; margin:0px; border-style:solid; border-width:1px;}
#sregister_form  input, #sregister_form textarea, #sregister_form select{font-size:14px; padding:4px; margin:0px; border-style:solid; border-width:1px;}

/*   */
.btn-menu{display:none;}
.hidden-menu{display:none;}

#cart_area_mob{position:absolute; display:none;}
.cart_counter {position:absolute; left:50px; top:0px; width: 30px;height: 30px; line-height: 30px; background: Red;  margin: 1em;   border-radius: 50%; text-align: center; color:white;}

#main_ct_link{display:none!important;}
.mob_center_text_phone{display:none;}
.mob_top{display:none;}
.phone_call_top{margin:0 auto; text-align:center; position:relative; top:auto; left:auto; margin-bottom: 20px;}
.phone_call_top p, .phone_call_top a{text-align:center; color:#ee6419; font-size:26px; font-family: 'Roboto Condensed',sans-serif; margin:0px; padding:0px;}
.phone_call_top a{text-decoration:none; font-weight:normal;}
.phone_call_top span{font-size:20px; color:#025202}

#lng_sw_mob a, #lng_sw_mob span{color:black;}

.logo_area_mob{position:relative; text-align:center;}
.mob_down_links_set{display:none;}

.mf_cell {margin:5px;}
.text_cell, .input_cell input{width:90%; max-width:40em;}
.text_cell  textarea{width:90%; max-width:60em; margin-bottom:5px!important;}
.mf_subm{margin:10px 0px!important;}

#cart_interface a{display:block; text-align:center;}

.fp_sl{display:none;}

@media (max-width: 1061px) {
.p404 #center_column{width:600px;}
}

@media (max-width: 799px) {

body{background-color:white;}

#lng_sw_mob{display:block; color:black;}
#lng_sw_main{display:none;}

.mob_top{display:block; background-color:#fff;text-align:center; padding:15px 0px;}
.top_text_block{display:block; text-align:center; padding:10px 0px;}

.mob_down_links_set{display:block; padding:15px 10px; background-color:#eee; margin-bottom: 15px;}
.mob_down_links_set ul{text-align:center;}
.mob_down_links_set li{display: inline;  margin-right: 5px; line-height: 160%;}
.mob_down_links_set li a{text-decoration:none; color:#333; display:inline-block;}
.mob_down_links_set li:before{content: " | "; color:#333;}
.mob_down_links_set li:first-child:before{content: "";}

#created_counter{display:none;}
#center_text_address{display:none;}
#center_text{position:relative; margin:0px; padding-left:15px;}

#phone_call_top{display:none;}

#cart_area_mob{display:block; top:70px; right:30px;}
#cart_area_mob img{width:40px; height:auto; z-index:2;}
#cart_area_mob .cart_counter{z-index:3; left:-5px; top:-5px; width:20px; height:20px; line-height:20px;}

#left_bg{display:none;}
#right_bg{display:none;}
#footer_block{background:none; height:auto; margin-bottom:20px;}

#left_column{display:none;}
#center_column{border:0px; padding:0px; width:100%; min-height:auto;}

#page_cnt{padding:20px 20px;}
.pages_cnt{padding:0px 20px;}
.pages_cnt img{max-width:95%;}
#top_txt{padding-left:20px;}
.page_header_{padding:0px 20px;}
.page_top_text{padding:0px 20px!important;}

#right_column{display:none;}

#top_menu{background:none; height:45px; background-color: #175c09;}
#menu_items{position:relative; top:auto;right:auto;}
#main_content{padding:0px;}
#iner_content{top:auto;}
#allcontent{background:none; background-color:#fff; width:100%;}


#min_zakaz{position:relative; padding:5px 0px; top:auto; left:auto;}
#top_ico_cart{display:none;}


.top_line_info{height:auto!important; padding: 5px 10px!important;}
.top_line_info > div{margin-right:0px!important; font-size: 12px; line-height: 15px;}

#main_ct_link{display:inline-block!important;}

.mob_center_text_phone{display:block; margin-top:15px;}

.good_item_img_dt img{max-width:90%;}
.fp_sl{display:block; margin: 0px 35px 0px 20px;}

.insta_ico{display:none;}
.insta_ico2 img{width:80px; height:auto;}
.insta_ico2{position: relative; text-align:center; display: block; padding-top: 15px;  line-height: 1.5em; text-align: center; font-weight: normal; text-decoration: none; text-shadow: initial; font-family: 'Roboto Condensed',sans-serif; font-size: 15px;}
}

@media (max-width: 600px) {
#menu_items a{font-size:18px; border-left: 1px solid white;}
#menu_items a:first-child{border-left: 0px;}
.good_item {margin: 20px 7px;}
#cart_interface th, #cart_interface td{padding:2px;}
.cnt_button{padding:5px 1em;}
.kvo{font-size:14px; margin:0px; width:2em;}
.del_button{padding:0px; margin:0px;}
.insta_ico{display:none;}
}

@media (max-width: 500px) {
.btn-menu{display:block;}
.hidden-menu{display:block;}
#back-top {display: block;}
	
#top_menu{display:none;}
#iner_content{border-top: 5px dotted #8cb684; padding-top: 15px; margin-top: 15px;}
#min_zakaz p{font-size:24px;}
.insta_ico{display:none;}
}

@media (max-width: 400px) {
#min_zakaz p{font-size:23px; text-align:right; margin-right:15px;}
.insta_ico{display:none;}
}

@media (max-width: 400px) {
#min_zakaz p{font-size:18px;}
}